<ion-view view-title="System Details">

<ion-nav-buttons side="left">
	<button nav-direction="back" class="button button-icon icon ion-chevron-left" ui-sref="app.system"></button>
</ion-nav-buttons>

<ion-content class="padding">

	<ion-list>
		<ion-item class="detail"><h2>Firmware version</h2> <a class="subdued">v1.0.0</a></ion-item>
		<ion-item class="detail"><h2>Serial number</h2> <a class="subdued">3022016</a></ion-item>
		<ion-item class="detail"><h2>Instrument name</h2> <a class="subdued">CurveX 3 Standard</a></ion-item>
		<ion-item class="detail"><h2>Calibration date</h2> <a class="subdued">30-2-2016</a></ion-item>
	</ion-list>

</ion-content>

</ion-view>